- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# trpage_material.cpp File Reference

`#include <stdlib.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <trpage_geom.h>`
`#include <trpage_read.h>`

Include dependency graph for trpage_material.cpp:

## Defines
#define | CEQ(ca, cb) (ca.red == cb.red && ca.green == cb.green && ca.blue == cb.blue)

## Define Documentation

#define CEQ | ( | ca,
|  | cb |  | ) | (ca.red == cb.red && ca.green == cb.green && ca.blue == cb.blue)